#map-canvas {
    height: 400px;
    margin-bottom: 3rem;
}
.bluebox select {
    border: 1px solid #007ed2;
    margin-left: 2rem;
    margin-bottom: 0.5rem;
    width: auto;
    font-size: 0.85rem;
}
.bluebox option {
    padding: 0.2rem 0.5rem;
    font-size: 1rem;
}
.bluebox {
    border: 1px solid #007ed2;
    background: #ffffff;
}
.bluebox hr {
    height: 0;
    border-top: 1px solid #ffffff;
}
.bluebox-title {
    background: #007ed2;
    color: #ffffff;
    line-height: 0.5;
    padding: 1rem;
}
.bluebox-content {
    padding: 1rem;
}
.bluebox label {
    min-width: 4rem;
    display: inline-block;
}

#infobox {
    position: absolute;
    top: -9rem;
    left: -5rem;
    background: #ffffff;
    border: 1px solid #007ed2;
    margin: 1rem;
    max-width: 434px;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.19);
    z-index: 10;
    font-size: 0.85rem;
}
#infobox h3 {
    font-size: 1rem;
    color: #007ed2;
    font-weight: 600;
    margin-top: 1rem;
    margin-bottom: 0;
}
#infoboxcontent {
    padding: 1rem;
}
#infobox .closebutton {
    background: #007ed2;
    width: 26px;
    height: 26px;
    padding: 0.2rem;
    color: #ffffff;
    float: right;
    margin-bottom: 0.5rem;
    text-align: center;
    font-weight: normal;
    font-size: 0.85rem;
    line-height: 1;
    display: block;
    cursor: pointer;
}
#infobox hr{
    height: 0;
    border-top: 1px solid #007ed2;
}


#infobox:after, #infobox:before {
    left: 100%;
    top: 43%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

#infobox:after {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #ffffff;
    border-width: 20px;
    margin-top: -20px;
}
#infobox:before {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #ffffff;
    border-width: 26px;
    margin-top: -26px;
}